country_code_t Struct Reference

## Public Attributes

const char * | name
const nsf_data_t * | vendors

## Detailed Description

T.35 country codes

## Member Data Documentation

## name

const char* country_code_t::name

The country's name

## vendors

const nsf_data_t* country_code_t::vendors

A pointer to a list of known vendors from this country

The documentation for this struct was generated from the following file:

- t35.c